"Boxer is required for installing DOS games." = "DOS-pelien asentaminen vaatii Boxerin.";

"Boxer is a free MS-DOS emulator for Mac OS X v10.4 and above." = "Boxer on ilmainen MS-DOS peliemulaattori Mac OS X 10.4 ja 10.5 käyttöjärjestelmille.";

"Cancel" = "Peruuta";
"Download Boxer" = "Lataa Boxer";